@import url("home.css");
@import url("upload.css");
@import url("register.css");
@import url("member.css");
@import url("search.css");
@import url("player.css");
@import url("top.css");

*{
	margin:0px;
	padding:0px;
}

body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0px;
	color:#595957;
	background:url('/img/kewego/notext/body-bg.gif') no-repeat top center;
}

a{text-decoration:underline;}
a:link, a:visited{text-decoration:underline; color: blue;}
a:hover{text-decoration:none;}
a:focus, a:active{outline:none;}

form{margin:0px;}

img{
	border:0px;
	vertical-align:text-bottom;
}

input{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
}

.killer{
	clear:both;
	font-size:1px;
	line-height:1px;
}

.top{vertical-align:top;}
.bottom{vertical-align:bottom;}



#content_main{
	width:995px;
	margin:0px auto;
	padding:0px 0px 50px 0px;
}

.h1 {
	color:#FFF;

	background:url('/img/kewego/notext/mast-contener.gif') no-repeat top left;
	font-size:18px;
	font-weight:bold;
	padding:3px 0 0 5px;
	height:32px;
}

.h1 i {
	padding:0px;
	margin:0px;
	font-size:14px;
}

.rss_feed_icon {
	color:#FFF;
	text-transform:lowercase;
	float: right;
	padding:1px 4px 0 0;
	margin:0;
	font-size:12px !important;
}

.rss_feed_icon img  {
	vertical-align:middle;
}

.notext{
	padding:10px 0 0px 0;
}



/*************************************/
/************** HEADER ***************/
/*************************************/
.header{
	width:1011px;
	width:1011px\9;
	_width:1011px;
	height:122px;
	margin:0px 0px 0px -7px;
	margin:0px 0px 0px -8px\9;
	_margin:0px;
	padding:0px;
	font-size:12px;
	background:url('/img/kewego/notext/header-bg.gif') no-repeat top left;
}

.header a{ color:#000000 }
.header a:link, .header a:visited{ color:#000000  }
.header a:hover{ color:#000000 }

.header_btpro{
	position:absolute;
	background:url('/img/kewego/notext/header-pro-bg.gif') no-repeat top right;
	width:220px;
	height:24px;
	margin:0 0 0 754px;
	text-align:right;
	padding:7px 31px 0 0 ;
}

.header a.header_btpro,
.header a:link.header_btpro,
.header a:visited.header_btpro,
.header a:hover.header_btpro{color:#066299;}

.header_logo{
	position:absolute;
	width:228px;
	height:100px;
	margin:0 0 0 226px;
}

.header_logo img{
	width:228px;
	height:100px;
}

.header_logo_country{
	position:absolute;
	width:150px;
	font-weight:bold;
	color:#999999;
	margin:63px 0px 0px 202px;
	z-index:110;
}

.header_connexion{
	position:absolute;
	width:262px;
	height:75px;
	margin:10px 0px 0px 457px;
	font-size:11px;
	padding:0 0 0 15px;
	background:url('/img/kewego/notext/connexion-bg.gif') no-repeat left 42px;
}

.header_connexion a,
.header_connexion a:link,
.header_connexion a:visited,
.header_connexion a:hover{ color:#4292CF }


.header_connexion .mast{
	color:#FFF;

	background:url('/img/kewego/notext/connexion-mast-bg.gif') no-repeat top left;
	font-size:11px;
	padding:3px 5px;
}
.header_connexion .mast a,
.header_connexion .mast a:link,
.header_connexion .mast a:visited,
.header_connexion .mast a:hover{color:#FFF;}


.header_connexion .body{
	font-size:11px;
	padding:5px 5px 13px 5px;
	background-color:#FFFFFF;
	background:url('/img/kewego/notext/connexion-footer-bg.gif') no-repeat bottom left;
}

.header_connexion .avatar{
	float:left;
	width:72px;
	height:50px;
	background:url('/img/kewego/notext/connexion-avatar-bg.gif') no-repeat 59px top;
}

.header_connexion .tablink{
	float:left;
	width:180px;
}

.header_tab td{
	font-size:11px;
}

.header_input_email{
	width:240px;
	font-size:11px;
	color:#000000;
	border:1px solid #BDBCBC;
	padding:1px 2px;
	margin-bottom:2px;
}

.header_input_pass{
	width:150px;
	font-size:11px;
	color:#000000;
	border:1px solid #BDBCBC;
	padding:1px 2px;
}

.header_input_valid{
	width:85px;
	font-size:11px;
	border:1px solid #BDBCBC;
	margin:0px 0px 0px 5px;
}

.header_small_logo{
	display:none;
	position:absolute;
	width:183px;
	margin:33px 0px 0px 540px;
	z-index:100;
}

.header_pub{
	text-align:center;
	padding:5px 0px;
}

#remember_me {
	display: none;
	color: #000;
	font-size: 11px;
	padding:0;
	margin:0;
}

#remember_me #rememberme_id {
	margin:0;
	padding:0;
	height: 1em !important;
}
/*************************************/
/************ END HEADER *************/
/*************************************/



/*************************************/
/*************** SEARCH **************/
/*************************************/
.mod_search{
	background:url('/img/kewego/notext/search-mod-bg.gif') no-repeat center bottom;
	margin:0 0 15px 0;
	padding:0 0 5px 0;
}

#search{
	color:#000;

	width:762px;
	height:58px;
	float:left;
	margin:0px 6px 0px 0px;
	padding:2px 0px 0px 0px;
	font-weight:bold;
	background:url('/img/kewego/notext/search-bg.gif') no-repeat right 3px;

	position:relative;
}

#search strong{
	color:#94C83D;

	padding:6px 18px 7px 10px;
	border-left:1px solid #cccccc;
	background:url('/img/kewego/notext/search-ttl-bg.gif') no-repeat right 0px;
	display:block;
	float:left;
}

.input_search {
	color:#000000;

	width:480px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:4px 4px 0px 4px;
	padding:1px 2px ;
	border:1px solid #BDBCBC;
}


.input_valid {
	vertical-align:middle;
	border:1px solid #999999;
}

.search_link{
	/*margin:8px 0px 0px 0px;*/
	clear: both;
	padding-top: 5px;

	font-weight:bold;
	font-size:11px;

	text-transform:lowercase;
}
.search_link a,
.search_link a:link,
.search_link a:visited,
.search_link a:hover{
	color:#999999;
	background-color:#00FFCC;
	display:block;
	float:left;
	padding:3px 0px 5px 3px;
	margin:0 3px 0 0;
	background:url('/img/kewego/notext/search-bt-left.gif') no-repeat top left;
	white-space:nowrap;
	text-decoration:none;
}
.search_link a:hover{
	color:#000;
}

.search_link a span,
.search_link a:link span,
.search_link a:visited span,
.search_link a:hover span{
	padding:3px 10px 5px 7px;
	background:url('/img/kewego/notext/search-bt-right.gif') no-repeat top right;
}
.search_link a:hover.span{
	color:#000;
}


.search_link_top{
	color:#4292CF;
	text-transform:lowercase;
	display: block;

}
.search_link_top a,
.search_link_top a:link,
.search_link_top a:visited{
	color:#4292CF;
}
.search_link_top a:hover{
	color:#094776;
}
.search_link img{
	display:none;
}

#bt_add{
	width:227px;
	height:53px;
	padding:5px 0 0 0;
	float:left;
}
#bt_add img{
	width:227px;
	height:53px;
}

#search_btn {
	margin: -3px 0 0 -2px;
	padding: 0px;
	border: 0;
	width: 110px;
	height: 23px;
	vertical-align: middle;
	text-align: left;
	background: transparent;
	cursor:pointer;
}

#search_btn img {
	float: left;
	width: 106px;
	height: 21px;
}

.search_link .brick a,
.search_link .brick a:link,
.search_link .brick a:visited,
.search_link .brick a:hover{ background:none !important;
	float:none;
	display:inline;}
/*************************************/
/************* END SEARCH ************/
/*************************************/



/*************************************/
/************* CHANNELS **************/
/*************************************/
#same_topic{
	width:300px;
	padding-bottom:10px;
	float:left;
	background:url('/img/kewego/notext/footer-same.gif') no-repeat bottom left;
}

#same_topic br{
	line-height:10px;
}

#same_topic .mast{
	color:#FFF;

	background:url('/img/kewego/notext/mast-same.gif') no-repeat top left;
	font-size:18px;
	font-weight:bold;
	padding:3px 0 0 5px;
	height:32px;
}

#same_topic .mast p{
}

#same_topic .body{
	width:300px;
	margin:0px 0px 5px 0px;
}

#same_topic .keyword{
	padding:0px 10px;
	margin:0px auto;
	border:1px solid #CCCCCC;
	background:url('/img/kewego/notext/keyword-bg.gif') repeat-x left top;
	width: 260px;
	overflow: hidden;
}
#same_topic .keyword a,
#same_topic .keyword a:link,
#same_topic .keyword a:visited,
#same_topic .keyword a:hover{
	color:#000000;
	font-size:11px;
}


/********************/
/***** CHAINES  *****/
/********************/
#same_topic .playlist_hidden{
	display:none;
}

#same_topic .playlist{
	padding:0px 0px 8px 0px;
	border:1px solid #DEDEDE;
	border-bottom:none;
	background-color:#FFF;
}
#same_topic .playlist a,
#same_topic .playlist a:link,
#same_topic .playlist a:visited{color:#4292CF; font-size:12px; font-weight:bold;}
#same_topic .playlist a:hover{color:#4292CF;}

#same_topic .playlist .playlist_tr .thum img{
	margin:5px 15px 5px 0px;
}

#same_topic .playlist .video_more{
	text-align:right;
	padding:3px 8px;
	background-color:#989CA5;
}
#same_topic .playlist .video_more a,
#same_topic .playlist .video_more a:link,
#same_topic .playlist .video_more a:visited{color:#FFFFFF; font-size:12px; font-weight:bold; text-decoration:underline;}
#same_topic .playlist .video_more a:hover{color:#FFFFFF; text-decoration:none;}


/************************/
/***** CHAINES HOME *****/
/************************/
#same_topic .playlist_tr{
	padding:10px 10px 10px 10px;
	margin:0px;
	background:url('/img/kewego/notext/tr-bottom-same.gif') no-repeat bottom center;
	font-size:11px;
}
#same_topic .last{background:none;}

#same_topic .playlist_tr span a,
#same_topic .playlist_tr span a:link,
#same_topic .playlist_tr span a:visited{color:#94C83D; font-size:12px; font-weight:bold;}
#same_topic .playlist_tr span a:hover{color:#94C83D;}

#same_topic .playlist_tr a,
#same_topic .playlist_tr a:link,
#same_topic .playlist_tr a:visited{color:#4292CF; font-size:12px; font-weight:bold;}
#same_topic .playlist_tr a:hover{color:#4292CF;}

#same_topic .playlist_tr .thum img{ margin:5px 15px 2px 0px;}
#same_topic .playlist_tr .thum a{color:#FF3333; text-decoration:none;}
#same_topic .playlist_tr .thum a:link{text-decoration:none;}
#same_topic .playlist_tr .thum a:visited{text-decoration:none;}
#same_topic .playlist_tr .thum a:hover{text-decoration:none;}

#same_topic .playlist_tr .video_img{
	width:85px;
	float:left;
	padding:3px 0px 0px 0px;
}

#same_topic .playlist_tr .video_detail{
	width:130px;
	float:left;
	padding:10px 0px 0px 0px;
	font-size:11px;
}

#same_topic .playlist_tr .video_detail span{
	color:#000000;
}




/***************************/
/***** ONGLETS CHAINES *****/
/***************************/
#tabs ul {
	margin:0px 0px 0px 0px;
	padding:15px 0px 4px 0px;
	height:19px;
}

#tabs ul li {
	display: block;
	float:left;
	width:80px;
	height:23px;
	margin:0px 1px 0px 5px;
	padding:5px 0px 0px 0px;
	font-weight:bold;
	list-style: none;
	text-align:center;
	background:url('/img/kewego/notext/same-tab.gif') no-repeat left top;

}
#tabs ul li a,
#tabs ul li a:link,
#tabs ul li a:visited{color:#CCC; text-decoration:none;}
#tabs ul li a:hover{color:#2d78a2;}

#tabs ul li.here {
	width:80px;
	height:24px;
	background:url('/img/kewego/notext/same-tab-on.gif') no-repeat left top;
}
#tabs ul li.here a,
#tabs ul li.here a:link,
#tabs ul li.here a:visited{color:#2d78a2; text-decoration:none;}
#tabs ul li.here a:hover{color:#2d78a2;}


#same_topic .footer{}
#same_topic .footer p{}
/*************************************/
/*********** END CHANNELS ************/
/*************************************/


/*********** PAGE DE LOGIN ************/
#gt {
	width:100%;
	margin:0px auto;
}

#gt .mast_login {
	color:#FFF;

	background:url('/img/kewego/notext/mast-same.gif') no-repeat top left;
	font-size:18px;
	font-weight:bold;
	padding:3px 0 0 5px !important;
	height:32px;
	text-transform:lowercase;
}

#gt .mast_login p {
	background:none !important;
	padding:0 !important;
}

#gt .body {
	padding:10px 12px;
	margin:0px;
	border:none;
}
#gt .body .loose_pass a,
#gt .body .loose_pass a:link,
#gt .body .loose_pass a:visited{color:#000000; font-size:11px;}
#gt .body .loose_pass a:hover{ color:#000000;}

#gt .body .input_login {
	width:130px;
	border:1px solid #CCCCCC;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
}

#gt .footer_login {
}

#gt .footer_login p {
}

#gt h2 {
	margin:0px 0px 25px 0px;
	font-size:18px;
	color:#000000;
	text-align:center;
}

/********************************/

/*********** PAGE DE LOGIN ************/

#gt_message {
	width:995px;
	margin:0px auto;
}

#gt_message .mast {
	color:#FFF;

	background:url('/img/kewego/notext/mast-same.gif') no-repeat top left;
	font-size:18px;
	font-weight:bold;
	padding:3px 0 0 5px !important;
	height:32px;
	text-transform:lowercase;
}

#gt_message .mast p {
	background:none !important;
	padding:0 !important;
}

#gt_message .body {
	padding:10px 12px;
	margin:0px;
	border:none;
}
#gt_message .body a,
#gt_message .body a:link,
#gt_message .body a:visited,
#gt_message a:hover{
	color:#000000;
}


#gt_message .footer {
}

#gt_message .footer p {
}

#gt_message h2 {
	margin:0px 0px 25px 0px;
	font-size:18px;
	color:#000000;
	text-align:center;
}


/********************************/

.hidden {
	visibility: hidden;
}

.none {
	display: none;
}

.error_form{
	color:#CC3300;
	font-size:11px;
}

/* Patch pour le petit logo Kewego */
#small_kewego_dec{
	position: absolute;
	top: 56px;
	left: 65%;
	margin: 0px;
	padding: 0px;
}


.red{
	color: red;
	font-weight: bold;
}

/********************* ADS ****************************/
#ad_header {
	text-align: center;
}

.ad_rectangle{
	margin-bottom: 5px;
	text-align: center;

	padding:0px 0px;
	width:300px;

	/* background-color:#0000FF; */
}

/********************* SPONSORED LINKS STYLES ****************************/
a.sponsored_link{
	color: #666666;
	font-style: italic;
	text-align: right;
	display: block;
	text-decoration: none;
}

.sponsored_link_element .title{
	color: #000000;
	text-decoration: underline;
	font-size: 14px;
	font-weight: bold;

}

.sponsored_link_element .description{
	color: #666666;
	text-decoration: none;
}

.sponsored_link_element .url{
	color: #FFA800;
	font-weight: bold;
	text-decoration: none;
}

.sponsored_link_element a{
	display: block;
}


/*********** FOOTER ************/

#footer_container {
	color:#595957;
	
	width:995px;
	margin:0px auto;
	padding:10px 0px 20px 0px;
	font-size:12px; 
}
#footer_container a,
#footer_container a:link,
#footer_container a:visited,
#footer_container a:hover{
	color:#4292CF;
}
#footer_container strong{ color:#595957; }






/*****   GESTION DES BOUTONS  *****/
.bt img{float:left}

.bt_center a{
	display:block;
	margin:0px 0px 0px 50px;
	font-size:11px;
	text-transform:uppercase;
	font-weight:bold;
	white-space:pre;
	color:#FFFFFF;
	text-decoration:none;
	cursor:pointer;
}
.bt_center a:link, .bt_center a:visited{ color:#FFFFFF; text-decoration:none; }
.bt_center a:hover{ color:#FFFFFF; text-decoration:none; }

.bt_right input {
	display: block;
	/*float: right;*/
	font-weight:bold;
	white-space:pre;
}

.bt_right a{
	display:block;
	float:right;
	margin:-3px 0px 0px 5px;
	font-size:11px;
	text-transform:uppercase;
	font-weight:bold;
	white-space:pre;
	color:#FFFFFF;
	text-decoration:none;
	cursor:pointer;

}
.bt_right a:link, .bt_right a:visited{ color:#FFFFFF; text-decoration:none; }
.bt_right a:hover{ color:#FFFFFF; text-decoration:none; }

.bt_left a{
	margin:-3px 0px 0px 5px;
	font-size:11px;
	text-transform:uppercase;
	font-weight:bold;
	white-space:pre;
	color:#FFFFFF;
	text-decoration:none;
	cursor:pointer;

}
.bt_left a:link, .bt_left a:visited{ color:#FFFFFF; text-decoration:none; }
.bt_left a:hover{ color:#FFFFFF; text-decoration:none; }


.bt_blue strong{
	float:left;
	color:#FFFFFF;
	padding:3px 0px 4px 0px;
	background:url('/img/default//notext/bt-blue-bg.gif') repeat-x top left;
}


.bt_green strong{
	float:left;
	color:#FFFFFF;
	padding:2px 0px 4px 0px;
	background:url('/img/default//notext/bt-green-bg.gif') repeat-x top left;
}

.bt_green input {
	border: 0px;
	padding: 0px;
	margin: 0px;
	font-size: 12px;
	background-color: transparent;
}

.bt_grey strong{
	float:left;
	color:#777777;
	padding:3px 0px 4px 0px;
	background:url('/img/default//notext/bt-grey-bg.gif') repeat-x top left;
}
.bt_grey a,
.bt_grey a:link,
.bt_grey a:visited{color:#777777; text-decoration:none;}
.bt_grey a:hover{color:#777777; text-decoration:none;}


/************************/
/********** KAD *********/
/************************/
#new_kad_preview {margin:0px 0px 0px 0px}
#existing_kad{ margin:20px 0px 10px 0px}

.kad_tab_form tr {border:none ;}
.radiob {margin-right:25px;}

#upload_content table table {
	border:none;
	margin-top:10px;
}

#upload_content .kad_tab_form  td{
	padding:10px 0px;
	border-top:none;
}

.kad{
	background-image: url('/img/kewego/notext/kad-bg.gif');
	background-repeat: no-repeat;
	margin:0px 0px 0px 0px;
	padding:6px 5px 0px 5px;
	width: 255px;
	height: 104px;
	color: #FFFFFF;
	font-size:11px;
	line-height:12px;
}

.kad_img{
	background-image: url('/img/default/notext/kad-img-bg.gif');
	width: 95px;
	height: 95px;
	padding:4px 0px 0px 4px;
	float:left;
	margin-right:5px;
}

.kad_ttl{
	color:#FFFFFF;
	font-weight:bold;
	padding:5px 0px 0px 0px;
	margin-bottom:6px;
	height:26px;
	overflow:hidden;
}

.kad_ttl a,
.kad_ttl a:link,
.kad_ttl a:visited{color:#FFFFFF;}
.kad_ttl a:hover{color:#FFFFFF;}

.kad_txt{ color:#FFFFFF; height:38px; margin-bottom:6px; overflow:hidden; }

.kad_lnk {height:15px; overflow:hidden;}
.kad_lnk a,
.kad_lnk a:link,
.kad_lnk a:visited{color:#024677; font-weight:bold;}
.kad_lnk a:hover{color:#024677;}

.kad_player{
	padding:0px 0px 15px 0px;
}

#video_area .kad_ttl a,
#video_area .kad_ttl a:link,
#video_area .kad_ttl a:visited,
#video_area .kad_ttl a:hover {color:#FFFFFF;}

#video_area .kad_lnk a,
#video_area .kad_lnk a:link,
#video_area .kad_lnk a:visited,
#video_area .kad_lnk a:hover {color:#024677;}
/************************/
/******** END KAD *******/
/************************/


/***********************/
/******** GEOLOC *******/
/***********************/
#geo_loc {
	width:400px;
	float:left;
	color:#8c8c8c;
}

#geo_loc a,
#geo_loc a:link,
#geo_loc a:visited{color:#4792cc;}
#geo_loc a:hover{color:#4792cc; }

#geo_loc .body{
	padding:0px 0px 5px 0px;
}

#geo_loc .mast_r{
	border:1px solid #CCC;
	border-bottom:none;
}

#geo_loc .mast_r p{
	margin:0px;
	padding:8px 0px;
	font-size:16px;
	font-weight:bold;
	color:#cc0001;
	text-align:center;
}

#geo_loc .intro {
	color:#C50808;
	background:url('/img/default/notext/geo_loc_logo.jpg') no-repeat 5px top ;
	padding:13px 5px 10px 120px;
	height:95px;
	border:1px solid #CCC;
	border-top:none;
	margin:0 0 10px 0;
}

#geo_loc .alert {
	font-weight:bold;
	color:#FFFFFF;
	text-align:center;
	padding:5px 0px 14px 0px;
	margin:0px 0px 10px 0px;
	background:url('/img/kewego/notext/adult-alert-bg.gif') no-repeat left top ;
}

#geo_loc .adult_login_form {
	padding:10px 8px 5px 8px;
	background:url('/img/kewego/notext/adult-form-bg.gif') no-repeat left top ;
}

#geo_loc .footer_r{
	/*background:url('/img/default/notext/footer-color-red.gif') no-repeat bottom right;*/
}

#geo_loc .footer_r p{
	margin:0px;
	/*background:url('/img/default/notext/footer-color-p-red.gif') no-repeat bottom left;*/
}


#adult_content .input_login,
.input_password{
	border: 1px solid #CCC;
	width: 150px;
}
/***********************/
/****** END GEOLOC *****/
/***********************/



/***********************/
/**** ADULT CONTENT ****/
/***********************/
#adult_content {
	width:400px;
	float:left;
	color:#8c8c8c;
}

#adult_content a,
#adult_content a:link,
#adult_content a:visited{color:#4792cc;}
#adult_content a:hover{color:#4792cc; }

#adult_content .body{
	padding:0px 0px 5px 0px;
}

#adult_content .mast_r{
	border:1px solid #CCC;
	border-bottom:none;
}

#adult_content .mast_r p{
	margin:0px;
	padding:8px 0px;
	font-size:16px;
	font-weight:bold;
	color:#cc0001;
	text-align:center;
}

#adult_content .intro {
	color:#C50808;
	background:url('/img/default/notext/adult-content-logo.gif') no-repeat 5px top ;
	padding:13px 5px 10px 120px;
	height:95px;
	border:1px solid #CCC;
	border-top:none;
	margin:0 0 10px 0;
}

#adult_content .alert {
	font-weight:bold;
	color:#FFFFFF;
	text-align:center;
	padding:5px 0px 14px 0px;
	margin:0px 0px 10px 0px;
	background:url('/img/kewego/notext/adult-alert-bg.gif') no-repeat left top ;
}

#adult_content .adult_login_form {
	padding:10px 8px 5px 8px;
	background:url('/img/kewego/notext/adult-form-bg.gif') no-repeat left top ;
}

#adult_content .footer_r{
	/*background:url('/img/default/notext/footer-color-red.gif') no-repeat bottom right;*/
}

#adult_content .footer_r p{
	margin:0px;
	/*background:url('/img/default/notext/footer-color-p-red.gif') no-repeat bottom left;*/
}


#adult_content .input_login,
.input_password{
	border: 1px solid #CCC;
	width: 150px;
}
/***********************/
/** END ADULT CONTENT **/
/***********************/


/************************/
/******** MESSAGE *******/
/************************/
#error_message,
#notice_message,
#info_message,
#warning_message{
	width: 58.5%;
	font-size:12px;
	padding:10px;
	margin:20px auto;
	text-align:center;
	font-weight:bold;
}

#error_message {
	color:#CC3300;

	border:2px solid #CC3300;
	background-color:#FFF9FA;
}

#info_message{
	color:#76B102;

	border:2px solid #76B102;
	background-color:#F1F7E5;
}

#notice_message{
	color:#4292CF;

	border:2px solid #4292CF;
	background-color:#E3EFF8;
}

#warning_message{
	color:#f57900;

	border:2px solid #EC7500;
	background-color:#FFDEBD;
}


.error_message_comment{
	color:#CC3300;

	visibility: hidden;
	font-size:12px;
}
/************************/
/****** END MESSAGE *****/
/************************/

#transparent_pixel{
	display: none;
	visibility: hidden;
}

#partner_header
{
	padding: 0px;
	margin: 0px;
	display: inline;
}

/* Tabs start here */
.header_container{
	background:url(/img/notext/tabbar/header_bar.png) repeat-x top left;
	position:relative;
}

.header_kewego_toolbar2 {
	text-align:center;
	margin:0 auto;
	padding-top:6px;
	font-weight:bold;
}

.tab{
	background:url('/img/notext/tabbar/header_left.png') no-repeat top left;
	float:left;
	margin:0 3px;
	font-size: 1.1em;
	width:202px;
}

.tab.selected{
	background:url('/img/notext/tabbar/header_sel_left.png') no-repeat top left;
}

.tab strong{
	padding-left:12px;
	font-weight:bold;
}

.tab a, .tab a:visited{
	color:#999999;
	text-decoration:none;
}

.tab a:hover{
	color:#000000;
}

.tab.selected strong{
	color:#4293CE;
	padding-left:14px;
}

.tab p{
	float:left;
	margin:0;
	padding-top:4px;
	padding-left:6px;
	height:28px;
	width:186px;
	text-align:center;
}

.tab strong{
	background:url('/img/notext/tabbar/header_arrow.gif') no-repeat;
}

.tab.selected strong{
	background:url('/img/notext/tabbar/header_sel_arrow.gif') no-repeat;
}

.tab.selected p{
	padding-top:4px;
}

a.selected_tab, a.selected_tab:visited{
	color:#4293CE;
}

.tab.prefs{
	color:#999999;
	padding-top:4px;
	width:80px;
	background:none;
}

.tab.prefs a, .tab.prefs a:visited{
	text-decoration:underline;
}

.tab.prefs a:hover{
	color:#999999;
	text-decoration:none;
}

.corner{
	width:6px;
}

#tooltip_viewer{
    display: block;
	position: relative;
	width: 239px;
	height: 207px;
	background-image: url('/img/default/notext/help_bubble.png');
	padding:0;
	margin-top: -25px;
	margin-left: -25px;
}

#tooltip_viewer_rt{
    background-image: url('/img/default/notext/help_bubble.png');
	top: 0;
	left: 0;
	margin-top: -15px;
	margin-left: -15px;
}

#tooltip_viewer_lt{
    background-image: url('/img/default/notext/help_bubble_ltop.png');
	top: 0;
	left: 0;
	margin-top: 0px;
	margin-left: 0px;
}

#tooltip_viewer_rb{
    background-image: url('/img/default/notext/help_bubble_rbottom.png');
    top: 15px;
	left: 15px;
	margin-top: 10px;
	margin-left: -10px;
}


#tooltip_viewer_lb{
    background-image: url('/img/default/notext/help_bubble_lbottom.png');
    top: 15px;
	left: 15px;
	margin-top: 0px;
	margin-left: 0px;
}

#tooltip_viewer .tooltip_bg{
	position: absolute;
	margin-top: -2px;
	margin-left: -2px;
}

#tooltip_viewer .content{
	position: relative;
	display: block;
	margin-left: 15px;
	padding:0;
}

#tooltip_viewer .content .title{
	color: #4293CE;
    display: block;
	position: relative;
	top: 15px;
	margin-bottom: 18px;
	font-weight: bold;
	font-size: 13px;
	padding-right: 30px;
}

#tooltip_viewer .content .body{
	display: block;
	position: relative;
	overflow: auto;
	width: 210px;
	height: 120px;
    padding:0;
    top: 10px;
}

#tooltip_loader_second_positioner{
	position: absolute;
	top: -35px;
	left: -25px;
}

#tooltip_close{
	background: url('/img/default/notext/bt_close_off.gif') no-repeat;
	position:absolute;
 	right:15px;
	top:12px;
	width:15px;
	height:15px;
}

#tooltip_close a{
	text-decoration: none;
}

#tooltip_close a img{
	border: 0px;
	width: 15px;
	height: 15px;
}

#tooltip_close a:hover{
	background: url('/img/default/notext/bt_close_on.gif') no-repeat;
}

#tooltip_viewer .content .error{
	color: #4293CE;

	position: absolute;
	top: 70px;
	left: 40px;

	font-weight: bold;
	font-size: 13px;
}

.top_proposal_links{
	display: none;
	position: absolute;
	padding: 0;
	margin: 0;
	top:60px;
	left:0;
	width: 900px;
}

.top_proposal_links .left_corner{
	background: url('/img/default/notext/tooltip_corner_left.gif') no-repeat;
	margin-top: -6px;
	width: 14px;
	height: 80px;
	float: left;

}


.top_proposal_links .container{
	background: url('/img/default/notext/tooltip_container.gif') no-repeat;
	height: 80px;
	margin-top: -6px;
	float: left;

}

.top_proposal_links .right_corner{
	background: url('/img/default/notext/tooltip_corner_right.gif') no-repeat;
	width: 18px;
	height: 80px;
	margin-top: 2px;
	float: left;

}

.top_proposal_links .brick{
	float: left;
	height: 80px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 27px;
}

.top_proposal_links a:link,
.top_proposal_links a:hover,
.top_proposal_links a:visited{
	color: #4293CE;
}

#video_description ul,
#video_description ol
{
    margin: 5px 10px 8px;
}

#video_description li
{
    margin-left: 10px;
}

 